• 締切済み
  • 困ってます

MACスノーレパードから10.4に戻しそのあとOS9が入りません

MAC スノーレパードでOS9がつかえないことに後から気づき、 OS10.4に戻し、OS9をインストール使用としてもインストールができません。 OS10.4のインストール前の説明でMAC OS 拡張でフォーマットすれば、OS9をインストールが可能と書いてあるのですが、OS9が入りません。 他のフォーマットで試してみても同様でした。 ご存知の方、お教え願えないでしょうか? 

共感・応援の気持ちを伝えよう!

  • 回答数6
  • 閲覧数151
  • ありがとう数4

みんなの回答

  • 回答No.6

皆さん書いておられますが、 機種をはっきりさせましょう。 スノーレパードがインストールできた機種なら無理です。 以前はOS 9を使用できていたのでしょうか? Mac OS 9 ドライバはインストールされましたか? http://support.apple.com/kb/TA26834?viewlocale=ja_JP インストールしようとしたOS9は付属のものですか? PowerMacG4 MDDとかですと10.4.xに付属のOS9でも、そのままではインストールできません。 http://support.apple.com/kb/HT2475?viewlocale=ja_JP 上記のページの下の方の「Mac OS X 10.4 Tiger に対応する Software Restore の、最新バージョン」をダウンロードしてインストールすることになります。

共感・感謝の気持ちを伝えよう!

関連するQ&A

  • 先日macのos10.5から10.6 Snow Leopardに変えま

    先日macのos10.5から10.6 Snow Leopardに変えました。 変更前はファイルなどの保存画面で、既存のファイルなどをクリックすると拡張子を含む名前がその既存ファイルの名前になりましたが、Snow Leopardに変更後にはファイルをクリックすると名前は変更されますが拡張子がつきません。 以前のように名前と拡張子を両方変更するようには出来ないでしょうか? よろしくお願いします。

    • ベストアンサー
    • Mac
  • Mac OS9でのintuos3使用について

    WACOMのintuos3なのですが、Mac OS9では使用できないという話を聞きました。 自分なりに調べてみたのですが、クラシックペンがOS9には対応していないということしか分からず、困っております。 取扱説明書にはMac OSXのことしか書かれていないのですが、OS9では使用できますでしょうか? もし、使用出来たとして、何か制限や不具合などあるようでしたら、そちらもあわせてお返事いただけますとありがたいです。 よろしくお願いいたします。

  • snow leopardをOSなしMacにインスト

    中古でOSが付属していないMacbook pro 2006年モデルを買ったのですが、中古のOSは高いです・・・。 しかし、snow leopardは安いのですが、 snow leopardはOSなしのMacにインストールできるのでしょうか?

  • 回答No.5

>スノーレパードでなくタイガー(10.4)のあやまりでした となると、質問文は 「10.4でOS9がつかえないことに後から気づき、 OS10.4に戻し、OS9をインストール使用としてもインストールができません。」 ????? もう一度深呼吸して目の前にあるものを最初から一つずつ順番に説明してみませんか? あなたが今何の機種を使っているのかも、その機種がもともとOS9を使えていたのかも伝わってきませんが?

共感・感謝の気持ちを伝えよう!

  • 回答No.4
noname#242220

インテルMacは10.4.6から使用可能ですが。 まず、10.4で起動し、クラッシックパネルでOS9が認識するか確認して下さい。 *OS9のインストールは基本としてCDから起動し行うのですがこの場合『起動』出来ませんので、OS9システムイメージをコピーする事に成ります。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

すみません  すばやい回答いただきまして ありがとうございました スノーレパードでなくタイガー(10.4)のあやまりでした

  • 回答No.3
noname#142909

Mac OS X Snow Leopardを使用するにはIntelプロセッサを搭載したMacが必要です Intelプロセッサを搭載したMacにはOS9は使用出来ません 一度でもOS9を使用出来たMacでしょうか もしそうならMac OS X Snow Leopardは使えなかったはず Mac OS X Snow Leopardが使用出来てOS9も使用出来る機種は存在しないはず 答え 出来るはずが有りません

共感・感謝の気持ちを伝えよう!

  • 回答No.2

SnowLeopardとある事からしてIntelMacかと思います。 IntelMacではOS9はインストール出来ません。OS9用にPowerPC Macを入手されるしかありません (MDDのように専用のOS9を必要とする機種の場合は機種専用のOS9を用意する必要があります)。

共感・感謝の気持ちを伝えよう!

  • 回答No.1
  • hisai16
  • ベストアンサー率28% (29/100)

フォーマットする時にOS9用のドライバを入れるためのチェック項目 がありませんでしたか?

共感・感謝の気持ちを伝えよう!

関連するQ&A

  • MacOS9でのMOフォーマット形式の確認

    MOをジャーナリングして使うとき、OSXでは「情報を見る」でフォーマットが「MacOS 拡張(ジャーナリング)」になっている事を確認出来ますが、G4での(Classicではない)OS9では「MacOS 拡張」としか表示されないためジャーナリングでフォーマットされているのか、ただのMac OS 拡張でフォーマットされているのかの区別がつきません。 ネットで検索してみた結果、OS9ではジャーナリングという選択肢が無いらしいという風に理解しました。 日常的にMOを使用するため、OS9上で簡単に確認できる方法は有るのでしょうか? フリーソフトを探してもみましたが、私では見つけられませんでした。 解決策が有れば教えて頂きたいです。宜しくお願いします。

    • 締切済み
    • Mac
  • Snow Leopardを10.3.9にしたい

    12月にMac miniを購入、Snow Leopardが入っていたのですが、仕事上os9でないと無理なものが多々ある事に気付いたのです。持っていたフォントやアプリなど使えないものが多すぎるので、10.3.9を入れたいのですが可能でしょうか?Snow Leopardを使う予定はありません。(もうこりごりです・・・)os9を別のMacで使っており10.3.9は、大きいディスプレイを購入した際に使おうと別に購入していたものです。又、Snow Leopardを10.3.9に出来た場合、VMwareFusion3は使えなくなるのでしょうか?

    • ベストアンサー
    • Mac
  • MAC OS9のMOがOSXで読めない

    MAC OS9でフォーマットしたMOを OS10.4で開こうとしても、 デスクトップにMOが表示されません。 なぜでしょうか? OS9で作ったMOはOS10.4で読めないのでしょうか? 古いMACは処分してしまったので、 昔のMOが読めなくて困っています。 宜しくお願い致します。

  • MacOS9が文字化けしてインストールができません。教えてください。

    先日突然立ち上がらなくなり、私の知識ではどうしようもできず データはあきらめて、リストアしました。(元のHDデータは消去しました) Mac OSX Pantherをインストールして、次にMac OS9もいれました。 Mac OSx Tigerも持っているのでにアップデートしました。 元々Mac OS9のDreamweaverを使っていたのでそれをインストールしようと思ったところ、表示されるボタンが文字化けしていて、次に進むことができません。 いろいろ自分なりに調べたところMac OS9のコントロールパネルのフォントを選べる所に日本語がなくなっていました。 そこまではわかったのですが、解決法が一切わからず、かなり困っています。 Appleworksも元々は日本語だったのに、英語バージョンになっているし (インストールの時に「これは英国版です」というような、表示はありましたが、付いていたリストアCDを入れているので、それを使うしか術はなく。。。)半月近く悩んでいます。 最初からやり直したほうがうまくいくようでしたら、インストールの仕方を教えていただきたいです。 専門的知識は全くありませんので、素人でもわかるように 教えていただけないでしょうか? (外付けのHDなどは一切持っておりません。。)

    • 締切済み
    • Mac
  • Macハードディスクフォーマット

    Mac OS 9をインストールしたいのですが、将来的にはMac OS XとLinuxもインストールしたいので、パーティションをどのようにしようかわかりません。 Mac OS 標準とMac OS 拡張の違いなどの基本的なことも今一わからないのですが・・・。 一応どのように使用するかを説明すると。 今はOS 9のみを使い、今後OS Xを買ったらXの方を中心に使って、Linuxはインストールしてもたまに使う程度の予定です。 それぞれのOSのインストール先パーティションのフォーマット形式などどのようにするのがベストか考えをお聞かせください。 よろしくお願いします。

    • ベストアンサー
    • Mac
  • Snow Leopardへのダウングレード

    先日(2012年1月)、iMac を購入し、OSが勿論Lionだったのですが、これまで使用していた3つのアプリケーションが使えないことが判明し、OS X 10.6 Snow Leopardへダウングレードしようと考えました。Snow LeopardのインストールDVDから起動し、本体HDのLionを初期化してからSnow Leopardをインストールし、これまで使用していたMacでバックアップしていたTime Machineからデータを移せば大丈夫かと思ったのですが、Snow LeopardのインストールDVDでの起動ができません...。 Lionにして、以前のアプリが使用できず困っている方は多いと聞きます。どのような対処法があるか、お教えいただけると助かります!よろしくお願いします。

    • 締切済み
    • Mac
  • MacOS9以上のアップデートについて教えて下さい。

    現在使用しているのは、I'mac内蔵56Kです。 OSは8.6です。(元々OS8.5を8.6にアップデートしました) OpenTransport2.0.3です。4ギガ。96メモリです。 DIONのADSLにしたのですが、OpenTransportが2.6以上推奨と なっている為にアップデートを勧められたのですが、OS9以上で ないとアップデートが出来ません。アップルのホームページを見たのですが、OS8.6からOS9にする為のアップデートがありませんでした。 OS9.x以上ですと、動作環境がOS9がインストールされていないと、 アップデートが出来ないと記載されていました。 OS8.6以降のアップデートをしたい場合には、どのようにすれば いいのでしょうか? 回答よろしくお願いします。

    • ベストアンサー
    • Mac
  • Mac OS9でもできる無料通話方法を探しています。

    私の使っているパソコンはiMac G3、OSは9.0なのですが、今の環境のままでインターネットなどを使って無料通話できる方法を探しています。 SkypeはMac OS10.3以上でないと使用できないようですし、Yahoo!メッセンジャーのボイス機能を活用しようと思ったら、それもMac OS9には対応していませんでした。 Mac OS9でもできる無料通話方法を探しています。何か良いものはありませんか? よろしくお願いいたします。

    • ベストアンサー
    • Mac
  • MacのOS10にOS9をインストールできますか?

    MacのOS10を使っているのですが、最近買った音楽ソフトがOS8.5~9までの対応と記載されており、インストールできません。また新たにOS9を購入してインストールすれば、音楽ソフトが使用できるようになりますか?またOS10の機能は消えてしまうでしょうか?友達にエミュレーターを使えば、両方の機能が使えるようなことを聞いたのですが。。。回答よろしくお願いします☆

    • ベストアンサー
    • Mac
  • 10.4.11にOS9はインストールできますか

    10.4.11にOS9はインストールできますか MAC クィックシルバー OSを10.3から10.4.11にバージョンUPしました OS10のインストールディスクに入っているOS9をインストールしクラッシック環境で使用できますかよろしくおねがいします

    • ベストアンサー
    • Mac